.type_age {
    width: 456px;
}

main,
cell.main {
    width: 100px;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    cell.data {
        width: 90px;
    }

    datalist {
        width: 182px;
    }
}
